@charset "UTF-8";
.page-ttl {
  width: 100%;
  height: 450px;
  background: #fe0034;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  overflow-x: hidden;
  position: relative;
}
@media (max-width: 850px) {
  .page-ttl {
    height: 400px;
  }
}
@media (max-width: 767px) {
  .page-ttl {
    height: auto;
    background: none;
    padding-top: 0;
  }
}
.page-ttl img {
  width: auto;
  max-width: none;
  height: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media (max-width: 767px) {
  .page-ttl img {
    width: 100%;
    max-width: 100%;
    height: auto;
    position: relative;
    left: auto;
    -webkit-transform: none;
            transform: none;
  }
}
@media (max-width: 767px) {
  .page-ttl .ptb {
    display: none;
  }
}
@media (min-width: 768px) {
  .page-ttl .sp {
    display: none;
  }
}
.page-lead {
  width: 100%;
  max-width: 800px;
  font-size: 17px;
  line-height: 1.8;
  text-align: center;
  margin: auto;
  padding: 30px 15px 0;
}
@media (max-width: 768px) {
  .page-lead {
    font-size: 13px;
    padding-top: 20px;
  }
}
.page-lead span {
  font-weight: bold;
}

.l-content .l-inner {
  max-width: 800px;
}

#menu-open {
  display: none;
}

.l-footer {
  padding-bottom: 0;
}

.movie {
  min-height: 100%;
  height: auto;
  padding-bottom: 115px;
}
@media (max-width: 768px) {
  .movie {
    padding-bottom: 95px;
  }
}
.movie .gotop {
  bottom: 182px;
}
@media (max-width: 768px) {
  .movie .gotop {
    bottom: 135px;
  }
}

.step-img {
  width: 280px;
  margin: 0 auto 20px;
}
.step-img-wrapper {
  margin: 30px 0;
}
@media (max-width: 768px) {
  .step-img-wrapper {
    margin: 20px 0;
  }
}
@media (max-width: 768px) {
  .step-img {
    width: 200px;
  }
}
.step-img-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 30px;
}
@media (max-width: 768px) {
  .step-img-list {
    margin-bottom: 20px;
  }
}
.step-img-list li {
  font-size: 16px;
  font-weight: bold;
  text-indent: -1em;
  padding: 0.75em 1em 0.75em 2em;
  border: #262626 solid 2px;
}
@media (max-width: 768px) {
  .step-img-list li {
    font-size: 14px;
    border-width: 1px;
  }
}
@media (max-width: 500px) {
  .step-img-list li {
    font-size: 13px;
  }
}
@media (max-width: 340px) {
  .step-img-list li {
    font-size: 11px;
  }
}
.step-img-list li:nth-of-type(1) {
  margin-right: 15px;
}
@media (max-width: 768px) {
  .step-img-list li .d-md-block {
    display: none !important;
  }
}
@media (max-width: 500px) {
  .step-img-list li .d-md-block {
    display: block !important;
  }
}
.step-wrapper {
  width: 100%;
  margin: auto;
}
.step-wrapper-head {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  .step-wrapper-head {
    font-size: 15px;
    margin-bottom: 10px;
  }
}
@media (max-width: 320px) {
  .step-wrapper-head {
    font-size: 13.5px;
  }
}
.step-item {
  border: #131313 solid 1px;
  border-radius: 12px;
  position: relative;
}
@media (max-width: 768px) {
  .step-item {
    border-radius: 10px;
  }
}
.step-item:not(:last-child) {
  margin-bottom: 35px;
}
@media (max-width: 768px) {
  .step-item:not(:last-child) {
    margin-bottom: 25px;
  }
}
.step-item:not(:last-child)::before, .step-item:not(:last-child)::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 18px 35px 0 35px;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media (max-width: 768px) {
  .step-item:not(:last-child)::before, .step-item:not(:last-child)::after {
    border-width: 14px 27.5px 0 27.5px;
  }
}
.step-item:not(:last-child)::before {
  border-color: #fff transparent transparent transparent;
  bottom: -17px;
  z-index: 1;
}
@media (max-width: 768px) {
  .step-item:not(:last-child)::before {
    bottom: -13px;
  }
}
.step-item:not(:last-child)::after {
  border-color: #131313 transparent transparent transparent;
  bottom: -18px;
  z-index: 0;
}
@media (max-width: 768px) {
  .step-item:not(:last-child)::after {
    bottom: -14px;
  }
}
.step-item a::after {
  background-image: url(/common_c/images/common/icon/icon_arrow_circle_black.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center;
  content: "";
  width: 24px;
  height: 24px;
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transform: translateY(-50%) rotate(90deg);
          transform: translateY(-50%) rotate(90deg);
}
@media (max-width: 768px) {
  .step-item a::after {
    width: 16px;
    height: 16px;
    right: 12px;
  }
}
.step-inner {
  height: 87px;
  border-radius: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  overflow: hidden;
  position: relative;
}
@media (max-width: 768px) {
  .step-inner {
    height: 62px;
    border-radius: 8px;
  }
}
.step-num {
  width: 87px;
  background-color: #D83935;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  line-height: 1.3;
  border-right: #131313 solid 1px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 768px) {
  .step-num {
    width: 62px;
    font-size: 14px;
  }
}
@media (max-width: 340px) {
  .step-num {
    font-size: 13px;
  }
}
.step-head {
  width: calc(100% - 87px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
@media (max-width: 768px) {
  .step-head {
    width: calc(100% - 62px);
    padding-right: 40px;
  }
}
.step-head span {
  min-width: 240px;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.3;
  position: relative;
  padding-left: 100px;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}
@media (max-width: 768px) {
  .step-head span {
    min-width: auto;
    font-size: 15px;
    padding-left: 60px;
  }
}
@media (max-width: 340px) {
  .step-head span {
    font-size: 14px;
  }
}
.step-head span::before {
  content: "";
  width: 60px;
  height: 60px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% auto;
  position: absolute;
  top: 50%;
  left: 20px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media (max-width: 768px) {
  .step-head span::before {
    width: 40px;
    height: 40px;
    left: 12px;
  }
}
@media (max-width: 768px) {
  .step-head.mov {
    padding-right: 80px;
  }
}
.step-head.mov::after {
  content: "";
  width: 60px;
  height: 60px;
  background-image: url(../images/icon/icon_step_mov.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% auto;
  position: absolute;
  top: 50%;
  right: 55px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media (max-width: 768px) {
  .step-head.mov::after {
    width: 40px;
    height: 40px;
    right: 30px;
  }
}
.step-head.n1 span::before {
  background-image: url(../images/icon/icon_step1.svg);
}
.step-head.n2 span::before {
  background-image: url(../images/icon/icon_step2.svg);
}
.step-head.n3 span::before {
  background-image: url(../images/icon/icon_step3.svg);
}
.step-head.n4 span::before {
  background-image: url(../images/icon/icon_step4.svg);
}
.step-head.n5 span::before {
  background-image: url(../images/icon/icon_step5.svg);
}
.step-bal {
  width: 200px;
  height: 40px;
  background-color: #fff;
  font-size: 16px;
  font-weight: bold;
  border-radius: 10px;
  border: #131313 solid 1px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: 30px;
  position: relative;
}
@media (max-width: 768px) {
  .step-bal {
    width: 115px;
    height: 30px;
    font-size: 10px;
    border-radius: 6px;
    margin-left: 20px;
  }
}
@media (max-width: 360px) {
  .step-bal {
    width: 110px;
    margin-left: 15px;
  }
}
@media (max-width: 320px) {
  .step-bal {
    margin-left: 10px;
  }
}
.step-bal::before, .step-bal::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 13px 6px 0;
  top: 50%;
  position: absolute;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media (max-width: 768px) {
  .step-bal::before, .step-bal::after {
    border-width: 4px 9px 4px 0;
  }
}
.step-bal::before {
  border-color: transparent #131313 transparent transparent;
  left: -13px;
}
@media (max-width: 768px) {
  .step-bal::before {
    left: -9px;
  }
}
.step-bal::after {
  border-color: transparent #fff transparent transparent;
  left: -11px;
}
@media (max-width: 768px) {
  .step-bal::after {
    left: -7px;
  }
}
.step-bal.l {
  width: 350px;
  height: 45px;
  border-radius: 12px;
  margin: 0 auto 30px;
}
@media (max-width: 768px) {
  .step-bal.l {
    height: 36px;
    font-size: 14px;
    margin-bottom: 20px;
  }
}
@media (max-width: 500px) {
  .step-bal.l {
    width: 100%;
  }
}
.step-bal.b::before, .step-bal.b::after {
  top: auto;
  left: 50%;
  -webkit-transform: translate(-50%, 0) rotate(-90deg);
          transform: translate(-50%, 0) rotate(-90deg);
}
.step-bal.b::before {
  bottom: -13px;
}
@media (max-width: 768px) {
  .step-bal.b::before {
    bottom: -9px;
  }
}
.step-bal.b::after {
  bottom: -11px;
}
@media (max-width: 768px) {
  .step-bal.b::after {
    bottom: -7px;
  }
}
.step-sect-lead {
  width: 100%;
  max-width: 460px;
  font-size: 14px;
  border: #131313 solid 1px;
  text-align: center;
  line-height: 1.5;
  margin: 10px auto 0;
  padding: 0.5em;
  position: relative;
}
@media (max-width: 768px) {
  .step-sect-lead {
    font-size: 13px;
  }
}
@media (max-width: 500px) {
  .step-sect-lead {
    font-size: 12px;
    padding: 0.35em;
    margin-top: 5px;
    width: 85%;
    display: block;
  }
}
.step-sect-block {
  background-color: #fff;
  padding: 20px;
}
@media (max-width: 768px) {
  .step-sect-block {
    padding: 20px 15px;
  }
}
@media (max-width: 500px) {
  .step-sect-block {
    background: none;
    padding: 0;
  }
}
@media (max-width: 768px) {
  .step-sect-block p {
    font-size: 12px;
  }
}
.step-sect-column__item {
  width: 100%;
  max-width: 580px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: auto;
}
.step-sect-column__item:not(:last-child) {
  margin-bottom: 10px;
}
@media (max-width: 500px) {
  .step-sect-column__item:not(:last-child) {
    margin-bottom: 5px;
  }
}
.step-sect-column__ar {
  width: 200px;
  background-color: #D2D2D2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 0 !important;
  margin-right: 20px;
}
@media (max-width: 500px) {
  .step-sect-column__ar {
    width: 120px;
    margin-right: 10px;
  }
}
.step-sect-column__ar span {
  font-size: 14px;
  text-align: center;
  line-height: 1.3;
  display: block;
  padding: 10px;
}
@media (max-width: 500px) {
  .step-sect-column__ar span {
    font-size: 12px;
  }
}
.step-sect-column__ar.r {
  background-color: #D83935;
}
.step-sect-column__box {
  width: calc(100% - 220px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (max-width: 500px) {
  .step-sect-column__box {
    width: calc(100% - 130px);
  }
}
@media (max-width: 500px) {
  .step-sect-column__box .text-size-n {
    font-size: 11px !important;
  }
}

.select-ttl, .select-modal-item_name {
  font-size: 22px;
  font-weight: bold;
}
@media (max-width: 768px) {
  .select-ttl, .select-modal-item_name {
    font-size: 16px;
  }
}
@media (max-width: 320px) {
  .select-ttl, .select-modal-item_name {
    font-size: 14px;
  }
}
.select-modal-item_name {
  margin-bottom: 30px;
  text-align: center;
}
@media (max-width: 768px) {
  .select-modal-item_name {
    margin-bottom: 20px;
  }
}
.select-ttl-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 30px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.select-ttl-num {
  width: 80px;
  height: 80px;
  background-color: #D83935;
  border-radius: 50%;
  color: #fff;
  font-size: 16px;
  text-align: center;
  font-weight: bold;
  line-height: 1.3;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-right: 20px;
}
@media (max-width: 768px) {
  .select-ttl-num {
    width: 62px;
    height: 62px;
    font-size: 14px;
  }
}
@media (max-width: 374px) {
  .select-ttl-num {
    width: 50px;
    height: 50px;
    font-size: 12px;
    margin-right: 8px;
  }
}
.select-head-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.select-head-block {
  width: calc(100% - 110px);
}
@media (max-width: 768px) {
  .select-head-block {
    width: calc(100% - 82px);
  }
}
.select-head-block p {
  margin-bottom: 0;
  margin-top: 15px;
}
.select-bal {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
@media (max-width: 768px) {
  .select-bal {
    height: auto;
    margin-bottom: 20px;
  }
}
.select-bal span {
  height: 40px;
  background-color: #fff;
  font-size: 18px;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: #131313 solid 1px;
  border-radius: 40px;
  padding: 0 2em;
}
@media (max-width: 768px) {
  .select-bal span {
    height: 30px;
    font-size: 14px;
    padding: 0 0.75em;
  }
}
@media (max-width: 320px) {
  .select-bal span {
    font-size: 13px;
  }
}
.select-bal::before, .select-bal::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 11px 7.5px 0 7.5px;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media (max-width: 768px) {
  .select-bal::before, .select-bal::after {
    border-width: 7px 5px 0 5px;
  }
}
.select-bal::before {
  border-color: #fff transparent transparent transparent;
  bottom: -10px;
  z-index: 1;
}
@media (max-width: 768px) {
  .select-bal::before {
    bottom: -6px;
  }
}
.select-bal::after {
  border-color: #131313 transparent transparent transparent;
  bottom: -11px;
  z-index: 0;
}
@media (max-width: 768px) {
  .select-bal::after {
    bottom: -7px;
  }
}
@media (min-width: 769px) {
  .select-item-wrapper {
    width: 100%;
    margin: auto;
  }
}
.select-item-wrapper .select-inline-item {
  height: auto;
  min-height: 86px;
  margin: 0;
}
@media (max-width: 768px) {
  .select-item-wrapper .select-inline-item {
    min-height: 56px;
  }
}
.select-item-wrapper .select-inline-item input:checked + label {
  background-color: #FFF8F8;
  border-color: #FFC8CD;
  font-weight: normal;
}
.select-item-wrapper .select-inline-item label {
  width: 100%;
  height: 100%;
  background-position: left 15px center;
  text-align: center;
  border-width: 3px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (min-width: 769px) {
  .select-item-wrapper .select-inline-item label {
    padding: 18px 40px 18px 48px;
    border-radius: 10px;
  }
}
@media (max-width: 768px) {
  .select-item-wrapper .select-inline-item label {
    background-position: left 10px center;
    padding: 5px 30px 5px 50px;
  }
}
@media (max-width: 500px) {
  .select-item-wrapper .select-inline-item label {
    padding: 5px 15px 5px 45px;
  }
}
.select-item-wrapper .select-inline-item label.disabled {
  pointer-events: none;
  background-color: #f6f6f6;
}
.select-item-wrapper .select-inline-item label.disabled:hover {
  opacity: 1;
}
.select-item-wrapper .select-inline-item label span {
  width: 100%;
  font-size: 15px;
  text-align: left;
  line-height: 1.5;
  display: block;
  position: relative;
  padding-right: 0;
  top: auto;
  left: 0;
  -webkit-transform: none;
          transform: none;
}
@media (max-width: 768px) {
  .select-item-wrapper .select-inline-item label span {
    font-size: 13px;
  }
}
@media (max-width: 500px) {
  .select-item-wrapper .select-inline-item label span {
    font-size: 12px;
  }
}
@media (max-width: 370px) {
  .select-item-wrapper .select-inline-item label span {
    font-size: 11px;
  }
}
.select-item-wrapper .select-inline-item label span.c {
  text-align: center;
}
@media (max-width: 768px) {
  .select-item-wrapper .select-inline-item label span.c {
    -webkit-transform: translateX(-1em);
            transform: translateX(-1em);
  }
}
@media (max-width: 768px) {
  .select-item-wrapper .select-inline-item label span.md-l {
    text-align: left !important;
    -webkit-transform: none;
            transform: none;
  }
}
.select-item-wrapper .select-inline-item label span.icon {
  max-width: 90px;
  text-align: center;
  padding-left: 40px;
  margin: auto;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}
@media (max-width: 768px) {
  .select-item-wrapper .select-inline-item label span.icon {
    text-align: left;
    padding-left: 25px;
    margin: inherit;
  }
}
@media (max-width: 370px) {
  .select-item-wrapper .select-inline-item label span.icon {
    font-size: 10px;
    padding-left: 22px;
  }
}
.select-item-wrapper .select-inline-item label span.icon::before {
  content: "";
  width: 25px;
  height: 44px;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media (max-width: 768px) {
  .select-item-wrapper .select-inline-item label span.icon::before {
    width: 15px;
    height: 27px;
  }
}
.select-item-wrapper .select-inline-item label span.docomo::before {
  background-image: url(../images/icon/icon_docomo.svg);
}
.select-item-wrapper .select-inline-item label span.au::before {
  background-image: url(../images/icon/icon_au.svg);
}
.select-item-wrapper .select-inline-item label span.sb::before {
  background-image: url(../images/icon/icon_sb.svg);
}
.select-item-wrapper .select-inline-item label span.uq::before {
  background-image: url(../images/icon/icon_uq.svg);
}
.select-item-wrapper .select-inline-item label span.rakuten::before {
  background-image: url(../images/icon/icon_rakuten.svg);
}
.select-inline-form {
  height: 56px;
  background-size: 16px 10px;
  background-position: right 15px center;
  border-width: 3px;
  padding: 13px 48px 13px 20px;
}
.select-result-ttl {
  height: 60px;
  background-color: #F6F6F6;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 768px) {
  .select-result-ttl {
    height: 40px;
    font-size: 16px;
  }
}
.select-result-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.select-result-item-img {
  width: 130px;
  margin-right: 20px;
}
@media (max-width: 768px) {
  .select-result-item-img {
    width: 83px;
    margin-right: 10px;
  }
}
.select-result-item-box {
  width: calc(100% - 170px);
}
@media (max-width: 768px) {
  .select-result-item-box {
    width: calc(100% - 93px);
  }
}
.select-result-item-box span {
  width: 100% !important;
}
.select-result-item span {
  width: calc(100% - 170px);
  font-size: 16px;
  font-weight: bold;
  line-height: 1.3;
  display: block;
}
@media (max-width: 768px) {
  .select-result-item span {
    width: calc(100% - 93px);
    font-size: 14px;
  }
}
.select-result-item span.s {
  font-weight: normal;
}

.result-movie-thumb {
  width: 100%;
  max-width: 500px;
  display: block;
  margin: 30px auto 60px;
  cursor: pointer;
  position: relative;
  overflow: hidden;
}
@media (max-width: 768px) {
  .result-movie-thumb {
    margin: 20px auto 40px;
  }
}
.result-movie-thumb::after {
  content: "";
  width: 100%;
  height: 100%;
  background-image: url(../images/icon/icon_play.png);
  background-repeat: no-repeat;
  background-size: 128px auto;
  background-position: center center;
  display: block;
  position: absolute;
  left: 0px;
  top: 0px;
}

.l-enquete {
  width: 100%;
  max-width: 800px;
  margin: auto;
}
.l-enquete .select-inline-item {
  min-height: 56px;
}
.l-enquete .select-inline-item label {
  padding: 0 40px 0 48px;
}
@media (max-width: 768px) {
  .l-enquete .select-inline-item label {
    padding: 5px 15px 5px 45px;
  }
}

.enquete-ttl {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 40px;
}
@media (max-width: 768px) {
  .enquete-ttl {
    font-size: 20px;
  }
}
.enquete-item {
  margin-bottom: 40px;
}
@media (max-width: 768px) {
  .enquete-item {
    margin-bottom: 30px;
  }
}
.enquete-item-head {
  font-size: 16px;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  .enquete-item-head {
    font-size: 14px;
    margin-bottom: 15px;
  }
}
.enquete-item-head .n {
  width: 30px;
  height: 30px;
  background-color: #131313;
  color: #fff;
  font-size: 18px;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-right: 12px;
}
@media (max-width: 768px) {
  .enquete-item-head .n {
    width: 20px;
    height: 20px;
    font-size: 14px;
    margin-top: 2px;
    margin-right: 8px;
  }
}
.enquete-item-head .t {
  width: calc(100% - 42px);
  line-height: 1.5;
}
@media (max-width: 768px) {
  .enquete-item-head .t {
    width: calc(100% - 28px);
  }
}

.refinemodal {
  width: 100%;
  left: 0;
}
.refinemodal-section .l-youtube {
  position: relative;
  margin-bottom: 80px;
}
@media (max-width: 768px) {
  .refinemodal-section .l-youtube {
    margin-bottom: 40px;
  }
}
.refinemodal table th {
  padding: 20px;
}
@media (max-width: 768px) {
  .refinemodal table th {
    padding: 20px 15px;
  }
}
.refinemodal table td {
  padding: 20px;
}

.select-modal-img {
  width: 250px;
  margin: 0 auto 30px;
}

.l-cta {
  width: 100%;
  background-color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 15;
}
@media screen and (min-width: 1041px) {
  .l-cta {
    -webkit-box-shadow: 0 0 18px 2px rgba(14, 2, 5, 0.2);
            box-shadow: 0 0 18px 2px rgba(14, 2, 5, 0.2);
    padding: 17px 0;
  }
}
@media screen and (max-width: 1040px) and (min-width: 769px) {
  .l-cta {
    padding: 1.6346153846vw 0;
    -webkit-box-shadow: 0 0 2.4vw 0.2666666667vw rgba(14, 2, 5, 0.2);
            box-shadow: 0 0 2.4vw 0.2666666667vw rgba(14, 2, 5, 0.2);
  }
}
@media (max-width: 768px) {
  .l-cta {
    padding: 16/2px 20/2px 20/2px 20/2px;
    padding: 2.1333333333vw 2.6666666667vw 2.6666666667vw 2.6666666667vw;
    -webkit-box-shadow: 0 0.1333333333vw 1.4666666667vw 0.6666666667vw rgba(12, 2, 5, 0.22);
            box-shadow: 0 0.1333333333vw 1.4666666667vw 0.6666666667vw rgba(12, 2, 5, 0.22);
  }
}
.l-cta picture {
  display: block;
  line-height: 1;
}
.l-cta .fixed__ttl {
  font-weight: bold;
}
@media screen and (min-width: 1041px) {
  .l-cta .fixed__ttl {
    width: 209px;
    font-size: 24px;
  }
}
@media screen and (max-width: 1040px) and (min-width: 769px) {
  .l-cta .fixed__ttl {
    width: 20.0961538462%;
    font-size: 2.3vw;
  }
}
@media (max-width: 768px) {
  .l-cta .fixed__ttl {
    width: 100%;
    text-align: center;
    font-size: 14px;
  }
}
.l-cta .fixed__cnt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (min-width: 1041px) {
  .l-cta .fixed__cnt {
    width: 596px;
    margin-left: 24px;
  }
}
@media screen and (max-width: 1040px) and (min-width: 769px) {
  .l-cta .fixed__cnt {
    width: 57.3076923077%;
    margin-left: 2.3076923077%;
  }
}
@media (max-width: 768px) {
  .l-cta .fixed__cnt {
    width: 100%;
    margin-top: 7.5px;
    margin-top: 2vw;
  }
}
@media screen and (min-width: 1041px) {
  .l-cta .fixed__cnt__link--to-online {
    width: 377px;
  }
}
@media screen and (max-width: 1040px) and (min-width: 769px) {
  .l-cta .fixed__cnt__link--to-online {
    width: 36.25vw;
  }
}
@media (max-width: 768px) {
  .l-cta .fixed__cnt__link--to-online {
    width: 66.1971830986%;
  }
}
@media screen and (min-width: 1041px) {
  .l-cta .fixed__cnt__link--visit {
    width: 196px;
  }
}
@media screen and (max-width: 1040px) and (min-width: 769px) {
  .l-cta .fixed__cnt__link--visit {
    width: 18.8461538462vw;
  }
}
@media (max-width: 768px) {
  .l-cta .fixed__cnt__link--visit {
    width: 31.4084507042%;
  }
}

.box-title {
  background-color: #262626;
  color: #fff;
}
@media (max-width: 767px) {
  .box {
    font-size: 13px;
  }
}
.box.l {
  padding: 40px 20px;
}
@media (max-width: 500px) {
  .box.l {
    padding: 20px 15px;
  }
}
.box.nb {
  border: none;
}
@media (max-width: 500px) {
  .box.box-red {
    font-size: 11px;
    font-weight: bold;
    padding: 7px;
  }
}

.accordion-title {
  padding: 0;
  border: none;
  margin: 20px 0;
}
@media (max-width: 768px) {
  .accordion-title {
    margin: 10px 0;
  }
}
.accordion-box {
  padding-bottom: 0;
}
.accordion-icon {
  right: 0;
}
.accordion .select-result-item span {
  padding-right: 20px;
}

.btn-m {
  line-height: 1.3;
}
@media (max-width: 500px) {
  .btn-m {
    font-size: 10px !important;
  }
}

@media (max-width: 768px) {
  .btn-inline-wrapper .btn {
    margin-bottom: 15px;
  }
  .btn-inline-wrapper .btn:nth-child(3), .btn-inline-wrapper .btn:nth-child(4) {
    margin-top: 0;
  }
  .btn-inline-wrapper .btn:nth-child(2n) {
    margin-right: 10px;
  }
}
@media (max-width: 550px) {
  .wid-sm-100per {
    width: 100% !important;
    min-width: 100% !important;
  }
}

.share-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 10px;
}
.share-box li {
  width: 40px;
}
.share-box li:not(:last-child) {
  margin-right: 5px;
}
@media (max-width: 768px) {
  .share-box li {
    width: 46px;
  }
}
.share-box li a {
  display: block;
}

.conf-ttl {
  font-size: 16px;
  font-weight: bold;
  padding-left: 38px;
  margin-bottom: 15px;
  position: relative;
}
@media (max-width: 768px) {
  .conf-ttl {
    font-size: 14px;
    padding-left: 30px;
    margin-bottom: 8px;
  }
}
.conf-ttl::before {
  content: "";
  width: 25px;
  height: 25px;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media (max-width: 768px) {
  .conf-ttl::before {
    width: 22px;
    height: 22px;
  }
}
.conf-ttl.c1::before {
  background-image: url(../images/icon/icon_conf1.svg);
}
.conf-ttl.c2::before {
  background-image: url(../images/icon/icon_conf2.svg);
}
.conf-ttl.c3::before {
  background-image: url(../images/icon/icon_conf3.svg);
}
.conf-ttl.c4::before {
  background-image: url(../images/icon/icon_conf4.svg);
}

.img {
  width: 150px;
  margin: auto;
}
@media (max-width: 768px) {
  .img {
    width: 104px;
  }
}

.icon-arrow {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  padding: 0 8px;
}
@media (max-width: 768px) {
  .icon-arrow {
    padding: 0 6px;
  }
}
.icon-arrow::before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 8px;
  border-color: transparent transparent transparent #CACACA;
  display: block;
}
@media (max-width: 768px) {
  .icon-arrow::before {
    border-width: 3.5px 0 3.5px 6px;
  }
}

.top-arrow {
  position: relative;
  padding-top: 60px;
  margin-top: 30px;
}
@media (max-width: 768px) {
  .top-arrow {
    margin-top: 20px;
  }
}
.top-arrow::before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 35px 40px 0 40px;
  border-color: #D2D2D2 transparent transparent transparent;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.top-arrow.aS {
  padding-top: 15px;
  margin-top: 10px;
}
@media (max-width: 500px) {
  .top-arrow.aS {
    padding-top: 12px;
    margin-top: 5px;
  }
}
.top-arrow.aS::before {
  border-width: 8px 10px 0 10px;
  left: 40px;
  -webkit-transform: none;
          transform: none;
}
@media (max-width: 500px) {
  .top-arrow.aS::before {
    border-width: 7px 9px 0 9px;
    left: 20px;
  }
}
.top-arrow .wid-md-100per {
  width: 300px !important;
  min-width: 300px !important;
}
@media (max-width: 767px) {
  .top-arrow .wid-md-100per {
    width: 100% !important;
  }
}
@media (max-width: 320px) {
  .top-arrow .wid-md-100per {
    width: 100% !important;
    min-width: 100% !important;
  }
}
@media (max-width: 767px) {
  .top-arrow .btn-l + .btn-l {
    margin-top: 10px;
  }
}

button {
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}

.js-mv-btn {
  width: 350px;
  font-size: 18px;
}
@media (max-width: 768px) {
  .js-mv-btn {
    font-size: 16px;
  }
}
@media (max-width: 500px) {
  .js-mv-btn {
    width: calc(100% - 30px);
    font-size: 15px;
  }
}

.modal-close.prev, .refinemodal-bottom-close.prev {
  background-image: url(../images/prev.svg);
  background-position: center;
  background-color: #D83935;
}

.box-title-red {
  background-color: #D83935;
}

hr {
  margin: 30px 0;
}
@media (max-width: 767px) {
  hr {
    margin: 20px 0;
  }
}

.new-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 40px 0;
}
@media (max-width: 768px) {
  .new-block {
    margin: 30px 0;
  }
}
.new-block-icon {
  width: 70px;
  height: 70px;
  color: #D83935;
  font-size: 20px;
  font-weight: bold;
  border: #D83935 solid 2px;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-right: 30px;
}
@media (max-width: 768px) {
  .new-block-icon {
    width: 60px;
    height: 60px;
    font-size: 16px;
    margin-right: 15px;
  }
}
@media (max-width: 375px) {
  .new-block-txt {
    width: calc(100% - 75px);
  }
}
.new-block-txt p, .new-block-txt a {
  font-size: 18px;
  margin-bottom: 0;
}
@media (max-width: 768px) {
  .new-block-txt p, .new-block-txt a {
    font-size: 15px;
  }
}

.js-result-doc {
  display: none !important;
}
.js-result-doc.is-show {
  display: block !important;
}

span.js-result-doc.is-show {
  display: inline-block !important;
}

.select-result-item.js-result-doc.is-show {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  margin-top: 20px;
}

.js-new-show,
.js-sb-show,
.js-esim-show {
  display: none !important;
}